#ifndef DIALOGSHOWVARIABLE_H
#define DIALOGSHOWVARIABLE_H

#include <QDialog>

namespace Ui {
class DialogShowVariable;
}

class DialogShowVariable : public QDialog
{
    Q_OBJECT

public:
    explicit DialogShowVariable(QWidget *parent = 0);
    ~DialogShowVariable();
    void setText(const QString &str);

private:
    Ui::DialogShowVariable *ui;
};

#endif // DIALOGSHOWVARIABLE_H
